/*all*/

h1.login-title {
    font-size: 43px;
    font-family: suomihandscript,Georgia,times new roman,Times,serif;
    color: #111;
    line-height: 1.1;
}

h3.login-title {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: brandon_grotesque_medium,helvetica neue,Helvetica,Arial,sans-serif;
    font-size: 14px;
    color: #111;
    margin: 0;
    padding: 15px 25px 13px;
    position: relative;
}



.login-table
{
    width: 90%;
    border: 1px solid #e0e0e0;
}


.login-table-head
{
    border-bottom: 1px solid #e0e0e0;
}

.login-table-body > p {
    margin-bottom: 20px;
    color: #666;
    font-family: brandon_grotesque_regular,helvetica neue,Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 1.42857143;
}


.login-table-footer {
    padding-top: 24px;
}


.forgot-password{
    font-family: brandon_grotesque_regular,helvetica neue,Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 1.42857143;
    text-align: left;
    color: #333;
}

.btn-login{
    color: #fff;
    letter-spacing: 1px;
    font-family: brandon_grotesque_medium,helvetica neue,Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-size: 13px;
    border: 0;
    height: 39px;
    line-height: 39px;
    background-size: 100% 78px;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    width: auto;
    padding: 0 25px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center top;
}

.btn-login:hover{
    color: #fff !important;
    background-position: center bottom;
}



.blank-space{
    width: 100%;
    height: 0;
}



/*mobile*/
@media (max-width: 525px)
{
    .blank-space{
        height: 0;
    }
}
@media (min-width: 525px)
{
    .blank-space{
        height: 0;
    }
}
/*medium screens*/
@media (min-width: 768px)
{

    .blank-space{
        height: 126px;
    }
}

/*desktop*/
@media (min-width: 992px)
{

    .blank-space{
        height: 107px;
    }

}

/*large*/
@media (min-width: 1200px)
{

}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/